<?php

require_once('db.php');

$member_id = mysql_real_escape_string($_POST['member_id']);

	if($member_id!='')

	{

		$products_result = $conn->query('select * from products where member_id='1');

		$options = "<option value=''>Select Product</option>";

		while($row = $products_result->fetch_assoc()) {

		$options .= "<option value='".$row['id']."'>".$row['product']."</option>";

	}

echo $options;

}?>